ul.menu {
	display:table;
	width:100%;
	box-sizing:border-box;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
}
ul.menu ul {position:absolute; top:41px; left:0; background:#EEE;display:none; opacity:0; list-style:none;}
ul.menu ul li {position:relative; width:123px; margin:0; font-size:12px; font-weight:normal; color:#000; background-color:#EEE; text-align:center;}
ul.menu ul li a {display:block; padding:7px; text-shadow:none; color:#999; }
ul.menu ul li a:hover {background-color:#DDD;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {font-weight:300;text-align:center;transition:all 0.2s ease-in-out 0s;background-position:bottom left; transition:all 0.2s ease-in-out 0s;color:#3a3a3a;padding:12px 12px 11px;font-size:14px;font-weight:300;background-repeat:no-repeat; text-transform:uppercase; border-left:1px solid #FFF;}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { background-color:#FFF; }
ul.menu .icon > a:hover {
	transform:scale(1.2,1.2);
	color:#FFF;
}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

@media screen and (max-width: 900px) {
	ul.menu .menulink > a { font-size:14px; }
}
@media screen and (max-width: 770px) {
}
@media screen and (max-width: 700px) {
}
@media screen and (max-width: 640px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .menulink > a,
	ul.menu .menulink:hover {
		background-image:none;
		border-left:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
	}
	#nav ul {
		height:auto;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}